import { useTranslations } from "@/hooks/translations";
import "./styles.css";

function NotFoundPage() {
  const { translate } = useTranslations();
  return (
    <div className="not-found-page">
      <h1>{translate("oops")}</h1>
      <p>{translate("unexpected_error")}</p>
    </div>
  );
}

export default NotFoundPage;
